#dnnMenu{ padding:0; float:right; margin:0px 0 0 0;} #dnnMenu *{ padding:0; margin:0;}
#dnnMenu  li a div * {color: #eb5018;text-decoration: none; -moz-transition:none!important;  -webkit-transition:none!important; -o-transition:none!important; -ms-transition:none!important; transition:none!important;}
#dnnMenu  li a div div * , #dnnMenu .subMenu li  a *{color: #eb5018;text-decoration: none; -moz-transition:all 0.4s linear!important;  -webkit-transition:all 0.4s linear!important; -o-transition:all 0.4s linear!important; -ms-transition:all 0.4s linear!important; transition:all 0.4s linear!important;}

#dnnMenu .rootMenu{ position:relative; *z-index:903;}
#dnnMenu .rootMenu li {float:left; margin:0; padding:0 0 0 0px; list-style-type:none;position:relative;}

#dnnMenu .rootMenu li a{display:block; background:none; text-decoration:none; }
#dnnMenu .rootMenu li.selected a, 
#dnnMenu .rootMenu li.rmhover a, #dnnMenu .rootMenu li.breadcrumb a, #dnnMenu .rootMenu li a:hover { background:none; text-decoration:none; } /* Center*/ 

#dnnMenu .rootMenu li a div {display:block; background:none; padding: 0 0 0px 0; }
#dnnMenu .rootMenu li.selected a div, 
#dnnMenu .rootMenu li.rmhover a div, #dnnMenu .rootMenu li.breadcrumb a div, #dnnMenu .rootMenu li a:hover div {background:none;} /* Right*/

#dnnMenu .rootMenu li a div div{display:block; background:none; margin:0; padding:0px 8px 18px 8px; color:#c5c5c5; white-space:nowrap; font-weight:normal; line-height:95px; font-family: 'ubunturegular', Arial, Helvetica, sans-serif; font-size:20px; text-decoration:none; text-transform:none; font-weight:normal; text-shadow:#fff 1px 1px 1px; }
#dnnMenu .rootMenu li.selected a div div,  #dnnMenu .rootMenu li.breadcrumb a div div , #dnnMenu .rootMenu li.selected a div div, #dnnMenu .rootMenu li.breadcrumb a:hover div div {  color:#222; background:url(images/NavOn.png) center 100% no-repeat;text-shadow:1px 1px 1px #fff;}
#dnnMenu .rootMenu li.rmhover a div div, #dnnMenu .rootMenu li a:hover div div{ color:#222; white-space:nowrap; font-weight:normal; text-decoration:none; background:url(images/NavOn.png) center 100% no-repeat; text-shadow:1px 1px 1px #fff;  } /*Left*/

#dnnMenu .rootMenu li:hover.haschild { }

#dnnMenu .subMenu{display:none; position:absolute; width:auto; margin:0px 0 0 0 !important; padding:0; z-index:1210; }
#dnnMenu ul ul {border:1px solid #e4e4e4;background: #f6f6f6; z-index:9999999999 !important; padding:0px !important;filter:Alpha(Opacity=90); opacity:0.90;}
#dnnMenu .rootMenu li.hover .subMenu { display:block; white-space:nowrap;}
#dnnMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; }
#dnnMenu .subMenu li{ float:none; clear:both; width:100%;}
#dnnMenu .subMenu li.haschild { *margin-bottom:-3px; }
#dnnMenu .subMenu li.item a{ border:none; background:none;}
#dnnMenu .subMenu li.first > a{ border-top: none; }
#dnnMenu .subMenu li.item a div{ display:block; background:none; font-size:12px; color:#c5c5c5; font-weight:normal; white-space:nowrap; height:30px; line-height:30px; padding:0 25px 0 5px; text-shadow:1px 1px 1px #fff; border-top:0px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
#dnnMenu .subMenu li.selected > a div, #dnnMenu .subMenu li.breadcrumb > a div, #dnnMenu .subMenu li.item a:hover div { background:#e4e4e4; color:#000; cursor:pointer;}
#dnnMenu .subMenu li.haschild > a { background:url(images/SubArrowOn.gif) no-repeat right center;}
#dnnMenu .subMenu li.selected.haschild > a div,#dnnMenu .subMenu li.breadcrumb.haschild > a div, #dnnMenu .subMenu li.item.haschild > a:hover div { background:url(images/SubArrowOn.gif) no-repeat right center #e4e4e4; }

#dnnMenu .subMenuRight{ display:none; position:absolute; left:100%; top:0px; width:auto; margin:0;}
#dnnMenu .subMenu li.hover > .subMenuRight{ display:block; }





